[package]
name = "notmuch"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
log = "0.4.14"
serde = { version = "1.0", features = ["derive"] }
serde_json = { version = "1.0", features = ["unbounded_depth"] }
thiserror = "1.0.30"

[dev-dependencies]
itertools = "0.10.1"
pretty_assertions = "1"
rayon = "1.5"
